Page MenuHomePhabricator

Prepare and check storage layer for bclwikiquote
Closed, ResolvedPublic1 Estimated Story Points

Description

The new wiki's visibility will be: Public.

Event Timeline

Marostegui triaged this task as Medium priority.Aug 29 2022, 5:06 AM
Marostegui moved this task from Triage to Blocked on the DBA board.
Marostegui added a subscriber: Marostegui.

Let us know when the wiki is created so we can sanitize it.

Zabe changed the edit policy from "Custom Policy" to "All Users".Sep 6 2022, 2:08 PM
Urbanecm added a subscriber: Urbanecm.

Let us know when the wiki is created so we can sanitize it.

The database was created.

Ladsgroup moved this task from Triage to Done on the DBA board.
Ladsgroup added a subscriber: Ladsgroup.

DBA side is done

This is not done from what I can see - we just got a report about private data still present.
cloud-services-team please DO NOT proceed creating the views

This can now proceed. All fixed and the private data check was successful.

EChetty set the point value for this task to 1.Mon, Nov 7, 4:37 PM

Mentioned in SAL (#wikimedia-operations) [2022-11-22T17:12:32Z] <btullis@cumin1001> Added views for new wiki: bclwikiquote T316456

BTullis moved this task from In Progress to Done on the Data Pipelines (Sprint 04) board.